body {
    font-family: 'pixelify sans' ;
    color:black;
    font-weight: 400;
    padding: 30px;
}

/* Grid set up */

.wrapper{
    display: grid;
    grid-template-columns: 205px 2fr 1fr;
    grid-template-rows: auto;
    column-gap: 5px;
    row-gap: 5px;

    grid-template-areas: 
    "logo banner banner"
    "nav nav nav"
    "main main sidebar"
    "footer footer footer";
}

/* Common code area */
.common {
    padding: 20px;
    border-radius: 5px;
}

/* Grid areas */
.banner {
    grid-area: banner;
    background-color:#740f6f ;

    /* centers content vertically */
    display:flex;
    align-items: center;
}

.nav{
    grid-area: nav;
    background-color:#ffffff;
    font-size: 200%;
    text-align: center;
}

.sidebar {
    grid-area: sidebar;
    background-color: #247455;
    font-weight: 600;
    
}

.main { 
    grid-area: main;
    background-color:#adadad;
    font-weight: 600;
}

.footer {
    grid-area:footer;
    background-color: #740f6f ;
    text-align: right;
}
.logo {
    grid-area: logo;
    background-color: #740f6f ;
    
    
}

.logo-img {
    max-height: 170px;
    float: left;
}


.bottom-index {


}

.bottom-rightindex {
    float: right;
}

.bottom-sidebar {
    margin-left:150px ;
    margin-right: 50px;
}





/* nav links */
.nav{
    margin: 0px;
    padding: 10px 0 10px 10px;
    border-width: 1px 0 0 0;
    overflow: hidden;
}

.nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    margin: 0 2.5cm 0 5px;
    padding: 0;
    float: left;
    font-size: 1.2cm;
    display: inline;
}

.nav ul li a {
    padding: 10px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #000000;
    margin: 5px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    float: left;
    -moz-box-shadow:rgba(0,0,0,.8) 1px 1px 3px ;
    -webkit-box-shadow: rgba(0,0,0,.8) 1px 1px 3px ;
    box-shadow: rgba(0,0,0,.8) 1px 1px 3px;

}

/* background colour for navigation button */
.nav ul a:link, nav ul a:visited {
    background: #247455;
}

/*backiground colour changes when hovering */
.nav ul a:hover, nav ul a:active, nav ul a:focus {
    background: rgb(137, 180, 230);
}

/*sibebar image styling*/
.img-side {
    border-radius: 50%;
    max-width: 85%;
    box-shadow: 0 6px 20px 0 rgba(0,0,0,.8);
    height: auto;
    margin-left: 7%;
}

.img-side-lightners {
    border-radius: 50%;
    max-width: 85%;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.397);
    height: auto;
    margin-left: 7%;
    
}

.img-side-fountain {
    
    max-width: 85%;
    box-shadow: 0 6px 20px 0 rgba(0,0,0,.8);
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    float: auto;
    
}



.sidebar h2 {
    text-align: center;
}

/* text styling */
h1 {
    font-family: 'Climate Crisis', sans-serif;
    font-size: 300%;
}

h2 {
    font-family: "Climate Crisis", sans-serif;
    font-size: 185%;
    font-weight: 600;
    font-style: normal;
}

.footer {
    font-family: "Climate Crisis", sans-serif;
    font-size: 125%;
    font-weight: 300;
    font-style: normal;
}

/*resuolt styling */
.results {
    padding: 20px;
    background-color: #fefefe;
    min-height: 150px;
}
.heading-block {
    display: flex;
}
.holiday-image {
    max-width: 150px;
    height: 200px;
    float: right;
    padding-right: 20px;
    padding-bottom: 50%px;
    padding-left: 20px;
}

.holiday-imagequeen {
    max-width: 150px;
    height: 200px;
    float: right;
    padding-right: 20px;
    
    padding-left: 20px;
    

}


.tag {
    background-color: #92dae0;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    margin-right: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #1b61f8;

}
.holiday-image-susie {
    max-width: 200px;
    height: 185px;
    float: right;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

.fountain-image {
    
    max-height: 30%;
    max-width: 25%;
    float: center;
    padding-left: 20px;
    padding-bottom: 20px;
   
    

}
